package com.bocloud.ims.entity.resource.hmc.params;

public class ServerIdParams {

    private Long serverId;

    public Long getServerId() {
        return serverId;
    }

    public void setServerId(Long serverId) {
        this.serverId = serverId;
    }
}
